.payment {
  box-shadow: 1px 3px 3px 1px rgb(13 13 13 / 16%);
  border-radius: 20px;
  padding: 1rem;
}

.paymentGateway {
  display: flex;
  flex-direction: column;
  width: 44%;
  /* padding: 0 1.5rem 1.5rem 1.5rem; */
  /* border: 1px solid black; */
}

.payment .payment-title h4 {
  color: #959595;
  font-weight: 400;
  padding-left: 1rem;
  font-size: 14px;
}

.payment .methods .container .row {
  margin-bottom: 1rem;
}

/* .payment .methods .container .row .col {
  border: 1px solid black;
} */
.toal-money-container {
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
  padding: 1rem;
}

.toal-money-container .sub-money-container {
  /* border: 1px solid black; */
  display: flex;
  justify-content: space-between;
}
.toal-money-container .sub-money-container .amount-details p{
  font-size: 13px;
}

.toal-money-container .sub-money-container .amount-details>h6 {
  color: #959595df;
  font-size: 13px;
}

.payment .button-container {
  padding: 0.5rem;
}

.payment .button-container button {
  width: 100%;
  border: none;
  border-radius: 30px;
  background-color: #ee4323;
  padding: 0.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.payment .button-container button:focus {
  box-shadow: none;
  text-align: center;
  background-color: #ee4323;
  border: none;
  padding: 0.6rem;
}

.payment .button-container button .arrow-icon {
  margin-left: 0.4rem;
}

.payment .button-container button:hover {
  background-color: #ee4123e6;
}

.payment .additional {
  text-align: center;
}

.payment .additional span {
  text-decoration: underline black;
  color: black;
}

.payment .additional .first {
  margin-bottom: 0;
}

.toal-money-container .sub-money-container .amount {
  color: #818a7c;
}

.additional .first {
  font-weight: 500;
  color: #7c7a7a;
  font-size: 12px;
}

.additional .second {
  font-size: 12px;
}

/* .col{
  margin-right: 1.5rem;
} */